﻿@charset "utf-8";

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

body{
	font-family: Arial, Helvetica, sans-serif;
	background:0 0 repeat-x #FFFFFF;
	}
#headertop {
	
	height:300px;
	position:absolute;
	margin:0 auto;
	top:0px;
padding:0 0 0 20px;
}

	/*----logo----*/
	#headerlogo {
	width:290px;
	height:95px;
	position:absolute;
	top:0px;
	left:0px;
	padding:0 0 0 100px;}

	#headerlogo  img{
	width:290px; 
	height:95px;}
	
	/*----link----*/
	#headerlink{
	width:980px;
	height:35px;
	margin:0 auto;}
	
	#headerlink ul{
	display:block;
	margin:0;
	padding:0px 20px 0 0px;
	top:0px;
	right: 1px;}
	
	#headerlink  ul li{
	float:right;
	display:block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;}
	
	#headerlink  ul li a{
	height:33px;
	text-decoration:none;
	text-indent:-1px;
	display:block;
	width: 50px;}
		
	#headerlink  ul li a.English{
	width:50px;
	height:33px;
	background-image: url(../img/usa.png);
	background-position: 0 0;}
	
	#headerlink  ul li a.English:hover{
	width:50px;
	height:33px;
	background-image: url(../img/usa.png);
	background-position: 0 0;}
	
	#headerlink ul li a.Correo{
	width:48px;
	height:33px;
	background-image: url(../img/correo1.png);
	background-position: 0 0;}
	
	#headerlink ul li a.Correo:hover{
	width:px;
	height:33px;
	background-image: url(../img/correo2.png);
	background-position: 0 0;}


	
/*----menu Panel----*/
#main{
width:100%;
background-color: #FF0000;
padding:0; margin:0 auto;
border-bottom: 2px solid #F2F2F2;}

#main_menu{
width:924px;
background-color: #FF0000;
font-size:14px;
padding:0 28px 0 28px;
margin:0 auto;}

#main_menu ul{

height:50px;
list-style:none;
margin:0 auto;}

#main_menu li{float:left;}

#main_menu li a{border-right:1px solid #DF0101;
border-left:1px solid #DF0101;
display:block;
line-height:50px;
text-align:center;
text-decoration:none;
padding-left:30px;
padding-right:30px;
margin:0;
color:#FFFFFF;}

#main_menu li a:hover,#main_menu ul li:hover a{background:#DF0101;color:#F2F2F2;text-decoration:none;}

#main_menu li ul{display:none;height:auto;border:0;position:absolute;width:220px;
z-index:200;margin:0;padding:0;}

#main_menu li:hover ul{display:block;}

#main_menu li li{border-bottom:1px solid #FFFFFF;
display:block;
float:none;
width:220px;
margin:0;padding:0;}

#main_menu li ul a{display:block;height:50px;font-size:14px;font-style:normal;text-align:left;margin:0;padding:0 10px 0 15px;}

#main_menu li ul a:hover,#main_menu li ul li:hover a{background:#424242;border:0;color:#FFFFFF;text-decoration:none;}

	
/*----contenido Panel----*/
/*----1 banner----*/
.slides li img{margin: 0 auto;}


/* Correcciones de estilo del slider */
#slider{width:1080px;
position:relative;
	margin:0 auto;
	background-color: #FFFFFF;
	height: 1050px;}

.center{text-align: center;}
#slider .flex-direction-nav li a.prev {
	left: -16px;
}

#slider .flex-direction-nav li a.next {right: -24px;}
	
	

/*----Middle Left Panel Nuestra empresa----*/
#bodyMiddlePan1{
	width:980px;
	position:relative;
	margin:0 auto;
	background-color: #FFFFFF;
	height: 1152px;
}

/*----Middle Panel----*/
#MiddleCenterPan1{
	width:940px;
	padding:0 20px 0 20px;
	float: left;
	background-color: #FFFFFF;
}
/*----Middle Panel 1----*/
#MiddleUnoPan1{
	width:940px;
	padding:10px 0 0 0;
	float: left;
	background-color: #F2F2F2;
}
#MiddleUnoPan1 h2{
	font-size:36px;
	color: #333333;
	text-align: center;
}
#Middle1x1Pan1{
	width:460px;
	padding:10px 10px 0 0;
	float: left;
	background-color: #F2F2F2;
}
#Middle1x1Pan1 p{
	font-size:13px;
	text-align: justify;
	font-weight: bold;
	color: #666666;
	padding: 10px 10px 10px;
}
#Middle1x2Pan1{
	width:450px;
	padding:0 10px 0 10px;
	float: right;
	}
#Middle1x2Pan1 p.imag1{
	padding:0 0 0 0;
	width: 442px;
}
/*----Middle Panel 2----*/
#MiddleDosPan1{
	width:940px;
	padding:10px 0 0 0;
	float: left;
	background-color: #333333;
}

#Middle2x1Pan1{
	width:450px;
	padding:10px 10px 30px 10px;
	float: right;
	background-color: #333333;
}
#Middle2x1Pan1 p{
	font-size:14px;
	text-align: justify;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px 10px 10px;
}
#Middle2x1Pan1 p.text1{
	font-size:24px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}
#Middle2x2Pan1{
	width:440px;
	padding:10px 10px 0 10px;
	float: left;
	}
#Middle2x2Pan1 p{
	font-size:14px;
	text-align: justify;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px 10px 10px;
}
#Middle2x2Pan1 p.text1{
	font-size:24px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}
/*----Middle Panel 3----*/
#MiddleTresPan1{
	width:940px;
	padding:20px 0 0 0;
	float: left;
	background-color: #F2F2F2;
}

#MiddleTresPan1 p.text1{
	font-size:24px;
	text-align: center;
	font-weight: bold;
	color: #333333;
}
#Middle3x1Pan1{
	width:920px;
	padding:10px 10px 30px 10px;
	float: right;
	background-color: #F2F2F2;
	height: 150px;
}
#Middle3x1Pan1 p{
	font-size:14px;
	text-align: center;
	font-weight: bold;
	color: #333333;
	padding: 10px 10px 10px;
}
#Middle3x1Pan1 p.text1{
	font-size:24px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}
#Middle3x1Pan1 p.t1{
	font-size:16px;
	text-align: center;
	color: #333333;
	padding:1px 5px 1px 5px;
	width: 70px;
	top: 670px;
	position: absolute;
	left: 127px;
}
#Middle3x1Pan1 p.ima1{
	padding:10px 10px 10px 10px;
	width: 70px;
	top: 690px;
	position: absolute;
	left: 120px;
}
#Middle3x1Pan1 p.t2{
	font-size:16px;
	text-align: center;
	color: #333333;
	padding:1px 5px 1px 5px;
	width: 70px;
	top: 670px;
	position: absolute;
	left: 280px;
}
#Middle3x1Pan1 p.ima2{
	padding:10px 10px 10px 10px;
	width: 70px;
	top: 690px;
	position: absolute;
	left: 280px;
}
#Middle3x1Pan1 p.t3{
	font-size:16px;
	text-align: center;
	color: #333333;
	padding:1px 5px 1px 5px;
	width: 70px;
	top: 670px;
	position: absolute;
	left: 438px;
}
#Middle3x1Pan1 p.ima3{
	padding:10px 10px 10px 10px;
	width: 70px;
	top: 690px;
	position: absolute;
	left: 445px;
}
#Middle3x1Pan1 p.t4{
	font-size:16px;
	text-align: center;
	color: #333333;
	padding:1px 5px 1px 5px;
	width: 70px;
	top: 670px;
	position: absolute;
	left: 592px;
}
#Middle3x1Pan1 p.ima4{
	padding:10px 10px 10px 10px;
	width: 70px;
	top: 690px;
	position: absolute;
	left: 600px;
}
#Middle3x1Pan1 p.t5{
	font-size:16px;
	text-align: center;
	color: #333333;
	padding:1px 5px 1px 5px;
	width: 70px;
	top: 670px;
	position: absolute;
	left: 760px;
}
#Middle3x1Pan1 p.ima5{
	padding:10px 10px 10px 10px;
	width: 70px;
	top: 690px;
	position: absolute;
	left: 760px;
}

/*----Middle Panel 4----*/
#MiddleCuatroPan1{
	width:940px;
	padding:10px 0 0 0;
	float: left;
	background-color: #333333;
}

#Middle4x1Pan1{
	width:450px;
	padding:10px 10px 30px 10px;
	float: left;
	background-color: #333333;
}
#Middle4x1Pan1 p{
	font-size:14px;
	text-align: justify;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px 20px 10px;
}
#Middle4x1Pan1 p.text1{
	font-size:24px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}
#Middle4x2Pan1{
	width:440px;
	padding:10px 10px 0 10px;
	float: right;
	height: 200px;
	}
#Middle4x2Pan1 p{
	font-size:14px;
	text-align: justify;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px 10px 10px;
}
#Middle4x2Pan1 p.t41{
	font-size:16px;
	text-align: center;
	color: #FFFFFF;
	padding:5px 5px 5px 5px;
	width: 100px;
	top: 917px;
	position: absolute;
	left: 674px;
	background-color: #CCCCCC;
}
#Middle4x2Pan1 p.t42{
	font-size:16px;
	text-align: center;
	color: #FFFFFF;
	padding:5px 5px 5px 5px;
	width: 100px;
	top: 956px;
	position: absolute;
	left: 674px;
	background-color: #CCCCCC;
}
#Middle4x2Pan1 p.t43{
	font-size:16px;
	text-align: center;
	color: #FFFFFF;
	padding:5px 5px 5px 5px;
	width: 100px;
	top: 994px;
	position: absolute;
	left: 674px;
	background-color: #CCCCCC;
}
#Middle4x2Pan1 p.text1{
	font-size:24px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}



/*----Middle Left Panel 2- Seguridad---*/
#bodyMiddlePan2{
	width:980px;
	position:relative;
	margin:0 auto;
	background-color: #FFFFFF;
	height: 550px;
}


/*----Middle Left Panel----*/
#MiddleRightPan2{
	width:360px;
	float:right;
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-right: 8px;
}
#MiddleRightPan2 p{
	padding:10px 0 0;
	line-height:18px;
	background-color: #FFFFFF;
}


#MiddleRightPan2 p.imag2{
	width:350px;
	padding:2px 2px 2px;
	border: 1px solid #EAEAEA;
	background-color: #FFFFFF;
}


/*----Middle Right Panel----*/
#MiddleLeftPan2{
	width:550px;
	padding:0 0 0 20px;
	float: left;
	background-color: #FFFFFF;
}

#MiddleLeftPan2 p.largegraytext1{
	font-size:18px;
	text-align: left;
}
#MiddleLeftPan2 p.largegraytext2{
	font-size:14px;
	text-align: left;
	font-weight: bolder;
	color: #999999;
}
#MiddleLeftPan2 h2{
	width:432px;
	height:20px;
	font-size:22px;
	color: #FF0000;
}
#MiddleLeftPan2 p{
	padding:5px 0 0;
	font-size: 12px;
	color: #666666;
	text-align: justify;
}



	/*----Panel----*/
	#main_body {
	width:980px;
	height: 410px;
	margin:auto;
	position:relative;
	text-align: center;
	color: #666666;
	font-weight: bolder;
}



/*----Galeria----*/

#galeria, #galeria * {box-sizing:border-box,-moz-box-sizing:border-box}
 #galeria {
	border: 1px solid #EAEAEA;  /* Borde de la galería */
	padding: 0 0 0;
	padding-bottom: 0px;
	background: white;  /* Fondo de la galería */
	width: 980px;  /* Ancho de la galería */
	position: relative;
	height: 415px;
 }
 #galeria_miniaturas {
	display: table;
	margin: 0 auto;
	position: relative;
	height: 109px;
	color: #999999;
 }
 
 #imgGaleria {
	border: 1px solid #F2F2F2;  /* Borde de la imagen */
	padding: 3px;
	width: x; /* Ancho de la imagen */
	height: x;
 }
 .miniatura {
	width:  70px;  /* Ancho de las miniaturas */
	height:  70px;  /* Alto de las miniaturas */
	float: inherit;
	cursor: pointer;
	padding: 8px;
	margin: 2px 2px;
	position: relative;
	border: 1px solid #EAEAEA;
	text-align: center;
 }
 .miniatura:hover {
 opacity:.8;   /* Opacidad */
 -moz-opacity:.8;
 -khtml-opacity:.8;
 filter:alpha(opacity=80);
 }
 .miniatura:active {
 opacity:1;
 -moz-opacity:1;
 -khtml-opacity:1;
 filter:alpha(opacity=80);
 }

	/*----flash contactanos----*/
	#flash_banner{
	width:980px;
	height: 462px;	/*position:relative;*/
	margin:auto;
	
	padding: 0 0 0;
	position: relative;
	}
/*----Footer Panel----*/
    #foottop {
	width:235px;
	height:40px;
	position:relative;
	margin:0 auto;
}

    #foottop p{
	font-size: 12px;
	color: #333333;
	padding: 10px 0 0 0;

}
	 #footredes1 {
	display:block;
	position:absolute;
	font-weight:bolder;
	margin:0 auto;
	width:32px;
	height:32px;
	padding:0 0 0;
	text-align: center;
	top: 5px;
	left: 83px;
	}

	#footredes2 {
	display:block;
	position:absolute;
	font-weight:bolder;
	margin:0 auto;
	padding: 0 0 0;
	width:32px;
	height:32px;
	top: 5px;
	text-align: center;
	left: 124px;
	}

	 #pie_page{
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	font-size: 11px;
	display:block;
	position:relative;
	font-weight:bolder;
	padding: 20px 60px 0;
	height:70px;
	top: 1px;
	background-color: #FF0000;
	text-align: center;
	}
